PHP ��U
前一頁 |  | 下一頁

# HttpRequest::getResponseCode

(no version information, might be only in CVS)

HttpRequest::getResponseCode -- Get response code

## Description

publicint HttpRequest::getResponseCode ( void )

Get the response code after the request has been sent.

If redirects were allowed and several responses were received, the data references the last received response.

## Return Values

Returns an int representing the response code.

前一頁 | 內容 | 下一頁
HttpRequest::getResponseBody | 上一層 | HttpRequest::getResponseCookies